<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Aubex_Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fendt 700 BlackBeauty </en>
    </title>
    <description>
        <en>Fendt 700 BlackBeauty</en>
    </description>
    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="vario700.xml"/>
    </storeItems>
</modDesc>
